@media screen and (min-width: 769px) {
  .p_top .price_main .it .tb table tr td {
    padding-top: 8px;
    padding-bottom: 9px;
    padding-right: 84px;
  }
  .p_top .price_main .it .tb table tr td p {
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .p_top .price_main .it .tb table tr td p span:nth-of-type(1) {
    text-decoration: line-through;
    width: auto;
  }
  .p_top .price_main .it .tb table tr td p span:nth-of-type(2) {
    margin-left: auto;
    font-size: 18px;
    line-height: 1.7;
  }
  .p_top .price_main .it .tb table tr td p span:nth-of-type(2) small {
    font-size: 16px;
  }
  .p_top .price_main .it .tb table tr td p ins {
    text-decoration: none;
    font-size: 34.82px;
    line-height: 1.7;
    font-family: 'Avenir';
    font-weight: 900;
    color: #E46F63;
    letter-spacing: 0.067%;
    margin-left: 11px;
  }
  .p_top .price_main .it .tb table tr td p ins small {
    font-size: 17.41px;
  }
  .p_top .price_main .price__tabs {
    margin-top: 57px;
  }
  .p_top .price_main .price__tabs--nav ul {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
       -moz-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
  }
  .p_top .price_main .price__tabs--nav ul li {
    width: 50%;
  }
  .p_top .price_main .price__tabs--nav ul li a {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    background: #fff;
    font-size: 24px;
    line-height: 1.5;
    font-weight: 700;
    font-family: "Shippori Mincho";
    color: #967D78;
    border: 1px solid #AB908B;
    height: 57px;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  .p_top .price_main .price__tabs--nav ul li a.active, .p_top .price_main .price__tabs--nav ul li a:hover {
    height: 71px;
    background: #BBA09A;
    color: #fff;
    border: none;
    opacity: 1;
  }
  .p_top .price_main .price__tabs--content {
    display: none;
    background: #BBA09A;
    padding: 41px 48px 54px;
  }
  .p_top .price_main .price__tabs--content .wrapTable {
    line-height: 0;
    background: #fff;
    padding: 5px 6px;
  }
  .p_top .price_main .price__tabs--content .note {
    font-size: 9.56px;
    line-height: 15.3px;
    font-weight: 400;
    color: #fff;
    margin-top: 5px;
  }
  .p_top .price_main .price__tabs--content .it_list {
    margin-top: 10px;
  }
  .p_top .price_main .price__tabs--content .it_list.st1 {
    margin-top: 19px;
  }
  .p_top .price_main .price__tabs--content .it_list .listDots.st2 {
    gap: 10px 30px;
  }
  .p_top .price_main .price__tabs--content .it_list .listDots.st2 li {
    font-size: 12px;
    line-height: 1.5;
    font-weight: 700;
    padding: 8px;
    border: 2px solid #fff;
    background: transparent;
    color: #fff;
    text-align: center;
    letter-spacing: 0.05em;
  }
  .p_top .price_main .price__tabs--content .it_list .listDots.st2 li::before {
    display: none;
  }
  .p_top .price_main .price__tabs--content .it_list .listDots.st3 {
    gap: 12.45px;
  }
  .p_top .price_main .price__tabs--content .it_list .listDots.st3 li {
    font-size: 12px;
    line-height: 1.5;
    font-weight: 700;
    padding: 8px;
    border: 2px solid #fff;
    background: transparent;
    color: #fff;
    text-align: center;
    letter-spacing: 0.05em;
  }
  .p_top .price_main .price__tabs--content .it_list .listDots.st3 li::before {
    display: none;
  }
  .p_top .price_main .price__tabs--content h4 {
    margin-top: 10px;
    padding-top: 37px;
  }
  .p_top .price_main .price__tabs--content h4::after {
    width: 29px;
    height: 29px;
    -moz-background-size: 16px 16px;
         background-size: 16px 16px;
    -moz-border-radius: 50%;
         border-radius: 50%;
    background-color: #fff;
  }
  .p_top .price_main .price__tabs--content h4 span {
    width: 100%;
    overflow: hidden;
    text-align: center;
    color: #fff;
    font-size: 16px;
    line-height: 19px;
    font-weight: 700;
    display: block;
  }
  .p_top .price_main .price__tabs--content h4 span::before, .p_top .price_main .price__tabs--content h4 span::after {
    border-top: 2px dashed #fff;
    content: "";
    display: inline-block;
    height: 0;
    position: relative;
    vertical-align: middle;
    width: 50%;
  }
  .p_top .price_main .price__tabs--content h4 span::before {
    right: 33px;
    margin-left: -50%;
  }
  .p_top .price_main .price__tabs--content h4 span::after {
    left: 33px;
    margin-right: -50%;
  }
  .p_top .price_main .price__tabs--content .it_bot {
    margin-top: 29px;
  }
  .p_top .price_main .price__tabs--content .it_bot dl {
    color: #fff;
  }
  .p_top .price_main .price__tabs--content .it_bot dl dt {
    font-size: 12px;
    line-height: 19px;
    font-weight: 700;
    margin-bottom: 5px;
  }
  .p_top .price_main .price__tabs--content .it_bot dl dd ul li {
    font-size: 10px;
    line-height: 1.8;
    font-weight: 400;
  }
  .p_top .price_main .price__tabs--content .title {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    color: #fff;
    font-size: 25px;
    line-height: 1;
    font-weight: 800;
    font-family: "Shippori Mincho";
    letter-spacing: 1.24px;
    margin-bottom: 18.49px;
  }
  .p_top .price_main .price__tabs--content .title::before, .p_top .price_main .price__tabs--content .title::after {
    content: "";
    width: 22.5px;
    height: 25.3px;
    background: url("../img/priceArrow.png") 0 0 no-repeat;
    -moz-background-size: contain;
         background-size: contain;
  }
  .p_top .price_main .price__tabs--content .title::before {
    margin-right: 6.5px;
  }
  .p_top .price_main .price__tabs--content .title::after {
    margin-left: 6.5px;
    -webkit-transform: scaleX(-1);
       -moz-transform: scaleX(-1);
        -ms-transform: scaleX(-1);
            transform: scaleX(-1);
  }
  .p_top .price_main .price__tabs--content .point {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (minmax(0, 1fr))[2];
        grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 14px;
    background: #fff;
    padding: 7.5px 8.5px;
    margin: 10px 0 24px;
  }
  .p_top .price_main .price__tabs--content .point dl {
    background: #967D78;
    color: #fff;
    text-align: center;
    padding-bottom: 6px;
  }
  .p_top .price_main .price__tabs--content .point dl dt {
    font-size: 14px;
    line-height: 27px;
    font-weight: 700;
    font-family: "Noto Serif JP", serif;
    color: rgba(255, 255, 255, 0.65);
  }
  .p_top .price_main .price__tabs--content .point dl dd {
    font-size: 12.37px;
    line-height: 19px;
    font-weight: 700;
    letter-spacing: 0.82px;
  }
  .p_top .price_main .price__tabs--content .point dl dd a {
    font-weight: 900;
    color: #fff;
    text-decoration: underline;
  }
  .p_top .price_main .price__tabs--content .attend {
    background: #fff;
    margin-bottom: 8px;
  }
  .p_top .price_main .price__tabs--content .attend__title {
    background: #DCABA5;
    position: relative;
    -webkit-transform: translateZ(0);
       -moz-transform: translateZ(0);
            transform: translateZ(0);
    text-align: center;
    padding: 10px 0;
  }
  .p_top .price_main .price__tabs--content .attend__title span {
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    color: #fff;
    font-size: 10.42px;
    line-height: 15.6px;
    font-weight: 700;
    letter-spacing: 0.78px;
  }
  .p_top .price_main .price__tabs--content .attend__title span::before, .p_top .price_main .price__tabs--content .attend__title span::after {
    content: "";
    width: 7.82px;
    height: 12.7px;
    background: url("../img/priceSlash.png") 0 0 no-repeat;
    -moz-background-size: contain;
         background-size: contain;
  }
  .p_top .price_main .price__tabs--content .attend__title span::before {
    margin-right: 7.16px;
  }
  .p_top .price_main .price__tabs--content .attend__title span::after {
    -webkit-transform: scaleX(-1);
       -moz-transform: scaleX(-1);
        -ms-transform: scaleX(-1);
            transform: scaleX(-1);
    margin-left: 7.16px;
  }
  .p_top .price_main .price__tabs--content .attend__title h5 {
    color: #fff;
    font-size: 16.93px;
    line-height: 1;
    font-weight: 700;
    letter-spacing: 0.78px;
  }
  .p_top .price_main .price__tabs--content .attend__title::after {
    position: absolute;
    content: "";
    width: 25px;
    height: 10px;
    background: #DCABA5;
    left: 50%;
    -webkit-transform: translateX(-50%);
       -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
    bottom: -9px;
    clip-path: polygon(0 0, 100% 0, 50% 100%);
  }
  .p_top .price_main .price__tabs--content .attend__list {
    padding: 24px 0 18px;
    text-align: center;
  }
  .p_top .price_main .price__tabs--content .attend__list img {
    width: 517px;
  }
  .p_top .price_main .price__tabs--content.active {
    display: block;
  }
}

@media screen and (max-width: 768px) {
  .p_top .price_main .it .tb table tr td {
    padding-top: 1.93237vw;
    padding-bottom: 2.17391vw;
  }
  .p_top .price_main .it .tb table tr td p {
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
  }
  .p_top .price_main .it .tb table tr td p span:nth-of-type(1) {
    text-decoration: line-through;
    width: auto;
    display: inline-block;
  }
  .p_top .price_main .it .tb table tr td p span:nth-of-type(2) {
    font-size: 4.34783vw;
    line-height: 1.7;
    width: 100%;
  }
  .p_top .price_main .it .tb table tr td p span:nth-of-type(2) small {
    font-size: 3.86473vw;
  }
  .p_top .price_main .it .tb table tr td p ins {
    text-decoration: none;
    font-size: 8.41063vw;
    line-height: 1.7;
    font-family: 'Avenir';
    font-weight: 900;
    color: #E46F63;
    letter-spacing: 0.067%;
    margin-left: 2.657vw;
  }
  .p_top .price_main .it .tb table tr td p ins small {
    font-size: 4.20531vw;
  }
  .p_top .price_main .price__tabs {
    margin-top: 4.58937vw;
  }
  .p_top .price_main .price__tabs--nav ul {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
       -moz-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
  }
  .p_top .price_main .price__tabs--nav ul li {
    width: 50%;
  }
  .p_top .price_main .price__tabs--nav ul li a {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    background: #fff;
    font-size: 4.83092vw;
    line-height: 1.5;
    font-weight: 700;
    font-family: "Shippori Mincho";
    color: #967D78;
    border: 1px solid #AB908B;
    height: 13.76812vw;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  .p_top .price_main .price__tabs--nav ul li a.active, .p_top .price_main .price__tabs--nav ul li a:hover {
    height: 17.14976vw;
    background: #BBA09A;
    color: #fff;
    border: none;
    opacity: 1;
  }
  .p_top .price_main .price__tabs--content {
    display: none;
    background: #BBA09A;
    padding: 5.7971vw 2.657vw 8.45411vw;
  }
  .p_top .price_main .price__tabs--content .wrapTable {
    line-height: 0;
  }
  .p_top .price_main .price__tabs--content .wrapTable.tableScroll {
    background: #fff;
    padding: 1.20773vw 1.44928vw;
    overflow: auto;
  }
/*  .p_top .price_main .price__tabs--content .wrapTable.tableScroll picture {
    width: 169.08213vw;
  }*/
  .p_top .price_main .price__tabs--content .note {
    font-size: 2.30918vw;
    line-height: 3.69565vw;
    font-weight: 400;
    color: #fff;
    margin-top: 1.20773vw;
  }
  .p_top .price_main .price__tabs--content .it_list {
    margin-top: 3.62319vw;
  }
  .p_top .price_main .price__tabs--content .it_list.st1 {
    margin-top: 4.58937vw;
  }
  .p_top .price_main .price__tabs--content .it_list .listDots.st2 li {
    font-size: 3.86473vw;
    line-height: 1.5;
    font-weight: 700;
    border: 2px solid #fff;
    background: transparent;
    color: #fff;
    text-align: center;
    letter-spacing: 0.05em;
    padding: 2.41546vw 0;
  }
  .p_top .price_main .price__tabs--content .it_list .listDots.st2 li::before {
    display: none;
  }
  .p_top .price_main .price__tabs--content .it_list .listDots.st2 li + li {
    margin-top: 1.69082vw;
  }
  .p_top .price_main .price__tabs--content .it_list .listDots.st3 li {
    font-size: 3.86473vw;
    line-height: 1.5;
    font-weight: 700;
    padding: 2.41546vw 0;
    border: 2px solid #fff;
    background: transparent;
    color: #fff;
    text-align: center;
    letter-spacing: 0.05em;
  }
  .p_top .price_main .price__tabs--content .it_list .listDots.st3 li::before {
    display: none;
  }
  .p_top .price_main .price__tabs--content h4 {
    margin-top: 3.38164vw;
    padding-top: 11.83575vw;
  }
  .p_top .price_main .price__tabs--content h4::after {
    width: 7.00483vw;
    height: 7.00483vw;
    -moz-background-size: 3.86473vw 3.86473vw;
         background-size: 3.86473vw 3.86473vw;
    -moz-border-radius: 50%;
         border-radius: 50%;
    background-color: #fff;
  }
  .p_top .price_main .price__tabs--content h4 span {
    width: 100%;
    overflow: hidden;
    text-align: center;
    color: #fff;
    font-size: 3.86473vw;
    line-height: 4.58937vw;
    font-weight: 700;
    display: block;
  }
  .p_top .price_main .price__tabs--content h4 span::before, .p_top .price_main .price__tabs--content h4 span::after {
    border-top: 2px dashed #fff;
    content: "";
    display: inline-block;
    height: 0;
    position: relative;
    vertical-align: middle;
    width: 50%;
  }
  .p_top .price_main .price__tabs--content h4 span::before {
    right: 7.24638vw;
    margin-left: -50%;
  }
  .p_top .price_main .price__tabs--content h4 span::after {
    left: 7.24638vw;
    margin-right: -50%;
  }
  .p_top .price_main .price__tabs--content .it_bot {
    margin-top: 1.44928vw;
  }
  .p_top .price_main .price__tabs--content .it_bot dl {
    color: #fff;
  }
  .p_top .price_main .price__tabs--content .it_bot dl dt {
    font-size: 3.86473vw;
    line-height: 5.7971vw;
    font-weight: 700;
    margin-bottom: 1.20773vw;
    text-align: left;
    padding: 2.29469vw 0;
  }
  .p_top .price_main .price__tabs--content .it_bot dl dt br {
    display: none;
  }
  .p_top .price_main .price__tabs--content .it_bot dl dd ul li {
    font-size: 2.89855vw;
    line-height: 1.8;
    font-weight: 400;
    letter-spacing: 0.05em;
  }
  .p_top .price_main .price__tabs--content .title {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    color: #fff;
    font-size: 5.46135vw;
    line-height: 1;
    font-weight: 800;
    font-family: "Shippori Mincho";
    letter-spacing: 1.13px;
    margin-bottom: 3.40821vw;
  }
  .p_top .price_main .price__tabs--content .title::before, .p_top .price_main .price__tabs--content .title::after {
    content: "";
    width: 4.93961vw;
    height: 5.60386vw;
    background: url("../img/priceArrow.png") 0 0 no-repeat;
    -moz-background-size: contain;
         background-size: contain;
  }
  .p_top .price_main .price__tabs--content .title::before {
    margin-right: 1.42754vw;
  }
  .p_top .price_main .price__tabs--content .title::after {
    margin-left: 1.42754vw;
    -webkit-transform: scaleX(-1);
       -moz-transform: scaleX(-1);
        -ms-transform: scaleX(-1);
            transform: scaleX(-1);
  }
  .p_top .price_main .price__tabs--content .point {
    background: #fff;
    padding: 2.17391vw 3.1401vw;
    margin: 3.38164vw 0 5.7971vw;
  }
  .p_top .price_main .price__tabs--content .point dl {
    background: #967D78;
    color: #fff;
    text-align: center;
    padding-bottom: 1.44928vw;
  }
  .p_top .price_main .price__tabs--content .point dl dt {
    font-size: 3.38164vw;
    line-height: 6.52174vw;
    font-weight: 700;
    font-family: "Noto Serif JP", serif;
    color: rgba(255, 255, 255, 0.65);
  }
  .p_top .price_main .price__tabs--content .point dl dd {
    font-size: 2.98792vw;
    line-height: 4.58937vw;
    font-weight: 700;
    letter-spacing: 0.82px;
  }
  .p_top .price_main .price__tabs--content .point dl dd a {
    font-weight: 900;
    color: #fff;
    text-decoration: underline;
  }
  .p_top .price_main .price__tabs--content .point dl + dl {
    margin-top: 1.31401vw;
  }
  .p_top .price_main .price__tabs--content .attend {
    background: #fff;
    margin-bottom: 1.93237vw;
  }
  .p_top .price_main .price__tabs--content .attend__title {
    background: #DCABA5;
    position: relative;
    -webkit-transform: translateZ(0);
       -moz-transform: translateZ(0);
            transform: translateZ(0);
    text-align: center;
    padding: 2.96135vw 0 3.31884vw;
  }
  .p_top .price_main .price__tabs--content .attend__title span {
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    color: #fff;
    font-size: 3.86473vw;
    line-height: 5.7971vw;
    font-weight: 700;
    letter-spacing: 0.78px;
  }
  .p_top .price_main .price__tabs--content .attend__title span::before, .p_top .price_main .price__tabs--content .attend__title span::after {
    content: "";
    width: 2.38406vw;
    height: 4.81401vw;
    background: url("../img/priceSlash.png") 0 0 no-repeat;
    -moz-background-size: contain;
         background-size: contain;
  }
  .p_top .price_main .price__tabs--content .attend__title span::before {
    margin-right: 1.88164vw;
  }
  .p_top .price_main .price__tabs--content .attend__title span::after {
    -webkit-transform: scaleX(-1);
       -moz-transform: scaleX(-1);
        -ms-transform: scaleX(-1);
            transform: scaleX(-1);
    margin-left: 1.88164vw;
  }
  .p_top .price_main .price__tabs--content .attend__title h5 {
    color: #fff;
    font-size: 6.28019vw;
    line-height: 7.24638vw;
    font-weight: 700;
    letter-spacing: 0.78px;
    margin-top: 1.69082vw;
  }
  .p_top .price_main .price__tabs--content .attend__title::after {
    position: absolute;
    content: "";
    width: 7.24638vw;
    height: 2.89855vw;
    background: #DCABA5;
    left: 50%;
    -webkit-transform: translateX(-50%);
       -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
    bottom: -2.39855vw;
    clip-path: polygon(0 0, 100% 0, 50% 100%);
  }
  .p_top .price_main .price__tabs--content .attend__list {
    padding: 9.17874vw 4.83092vw 12.07729vw;
    text-align: center;
  }
  .p_top .price_main .price__tabs--content .attend__list img {
    width: 100%;
    height: auto;
  }
  .p_top .price_main .price__tabs--content.active {
    display: block;
  }
}
